<?xml version="1.0" standalone="yes"?>
<skill id="59851">
  <title><![CDATA[1.2 Az internetböngésző eszköztárainak testre szabása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson a <b>Nézet | Eszköztárak | Böngésző eszköztár</b> parancsra, hogy megtekintse az internetböngészőben használt szokásos eszközöket.]]></text>
      <img_name>Images/59851_0.jpg</img_name>
    </step>
  </steps>
</skill>